curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"propertyName": "<string>",
"propertyValidationRules": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}
]
}Leer todas las propiedades con reglas de validación para un objeto dado.
curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"propertyName": "<string>",
"propertyValidationRules": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Recopilación de propiedades con sus reglas de validación. Cada elemento asigna un nombre de propiedad a sus reglas de validación configuradas para el tipo de objeto especificado.
Show child attributes